This package was debianized by:

    Eric Hedekar <afterthebeep@gmail.com> on Thu, 16 Apr 2009 15:02:51 -0700

It was downloaded from:

    http://home.gna.org/a2jmidid/

Upstream Authors:

    Nedko Arnaudov <nedko@arnaudov.name>
    Dmitry S. Baikov <c0ff@konstruktiv.org>
    Juuso Alasuutari

Copyright:

    Copyright (c) 2005 Sean Bolton
    Copyright (c) 2006,2007 Dmitry S. Baikov <c0ff@konstruktiv.org>
    Copyright (c) 2007,2008 Nedko Arnaudov <nedko@arnaudov.name>
    Copyright (c) 2007,2008,2009 Nedko Arnaudov <nedko@arnaudov.name>
    Copyright (c) 2008,2009 Nedko Arnaudov <nedko@arnaudov.name>
    Copyright (C) 2007-2008 Juuso Alasuutari
    Copyright (C) 2005 Lars Luthman, based on alsaseq2jackmidi.c by Sean Bolton
    Copyright (C) 2005 - 2008 Jaco Kroon
    Copyright (C) 2005-2008 Thomas Nagy

License:

    This package is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; version 2 of the License.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-2'.

The following files are licensed under either version 2 of the GPL
License, or (at your option) any later version:
    a2jmidi_bridge.c
    j2amidi_bridge.c


The sigsegv.c file is licensed under the following license:
    This code is in the public domain.  Use it as you see fit, some credit
    would be appreciated, but is not a prerequisite for usage.  Feedback
    on it's use would encourage further development and maintenance.


The waf file is licensed under the following license:
    Redistribution and use in source and binary forms, with or without
    modification, are permitted provided that the following conditions
    are met:

    1. Redistributions of source code must retain the above copyright
       notice, this list of conditions and the following disclaimer.

    2. Redistributions in binary form must reproduce the above copyright
       notice, this list of conditions and the following disclaimer in the
       documentation and/or other materials provided with the distribution.

    3. The name of the author may not be used to endorse or promote products
       derived from this software without specific prior written permission.

    THIS SOFTWARE IS PROVIDED BY THE AUTHOR "AS IS" AND ANY EXPRESS OR
    IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
    WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
    DISCLAIMED. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT,
    INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
    (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
    SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
    HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
    STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING
    IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
    POSSIBILITY OF SUCH DAMAGE.


The Debian packaging is:

    Copyright (C) 2012 Alessio Treglia <alessio@debian.org>
    Copyright (C) 2009, Eric Hedekar <afterthebeep@gmail.com>

and is licensed under the GPL, see above.
